I have just started an Oracle module at uni. The uni says they are running Oracle 7, but the Oracle website seems to only allow me to download 8i. While I would love to have 8i, I'm not sure about compatibility issues between the two.

Is Oracle 7 still available? What is the difference between these versions (the personal editions of 7 & 8i) and Developer/2000? I know the uni. runs Forms 4.5 so I would imagine this is a must.

Thank you for any help you can provide